ISCS#FEP - Bug #3171

plci0000000bugliinm
10/23/2023 04:33 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: PLC_BAS_V1.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/23/2023

0%
0.00 hour
0.00 hour

Description

1.postmanllk1,1000em_plcl00 => 0000memsetlll0reset();
2.00000memsetl0stringd000000000resetd00000
3.000000000000

History

#1 - 10/23/2023 05:33 PM - jiawei mao

4.0lem_plcll"devicekey.lua"00000000errorl0waringll
5.0l getcmdDeviceInfolllliotD 000000000 Oredis0 100

#2 - 10/26/2023 02:09 PM - jiawei mao

- Status changed from New to Resolved

#3 - 11/24/2023 11:03 AM - xiangyang li
- Target version set to PLC_BAS V1.0

04/19/2025

1/1
